
body {
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  /* font-family: 'Helvetica Neue', sans-serif; */
  padding: 50px;
  font-size: 16px;
  line-height: 1.5;
  color: #333;
}

h1 {
  font-size: 28px;
  font-weight: bold;
  margin-top: 40px;
  margin-bottom: 20px;
  text-align: center;
}

p {
  font-size: 18px;
  margin-bottom: 20px;
}

ul {
  list-style-type: none;
  margin-top: 0;
  padding-left: 0;
}

li {
  margin-bottom: 10px;
}

a {
  color: #06c;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}
